Skip to main content
GET
/
api
/
v1
/
{app_id}
/
organisations
/
{id}
/
tree
Error
A valid request URL is required to generate request examples
{
  "companyTree": {
    "app_id": "<string>",
    "children": "<array>",
    "comment": "<string>",
    "contact_name": "<string>",
    "created_at": "<string>",
    "credit_check": true,
    "custom_fields": {},
    "email": "<string>",
    "external_ref": "<string>",
    "id": "<string>",
    "invoice_email": "<string>",
    "name": "<string>",
    "organisation_number": "<string>",
    "parent_id": "<string>",
    "phone": "<string>",
    "status": "<string>",
    "tax_id_vat_number": "<string>",
    "updated_at": "<string>"
  }
}

Path Parameters

app_id
string
required

UUID of the app

id
string
required

UUID of the organisation

Response

OK

companyTree
object